--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the list of activated plugins.
full_name: Hoe::plugins
is_singleton: true
name: plugins
params: ()
visibility: public
